@charset "utf-8";
/** 
module_main.cssの定義の内、企業ページで必要な定義をこちらにコピペ ここから
無駄なCSSの読み込みが多く、画面表示が遅くなっているため、必要な定義のみを1ファイルにまとめたかったため。
保守性の観点としては悪いつくりなので、問題があればこの定義を削除し、module_main.cssを読み込むこと。
*/
.size-xlarge {
  font-size: 133.33% !important;
}
.mod-page-title {
  overflow: hidden;
  zoom: 1; margin-bottom: 15px;
  word-wrap: break-word;
  word-break: break-all;
}

.mod-page-title > h1, .mod-page-title > .corp-name {
  font-size: 180%;
  overflow: hidden;
  zoom: 1; margin-bottom: 5px;
  color: #222;
}

.mod-page-title > .page-lead {
    font-size: 130%;
    overflow: hidden;
    zoom: 1;
}

.mod-page-title > .thumb {
  float: right;
  width: 152px;
  margin-left: 10px;
  padding: 32px 0;
  text-align: center;
  border: 1px solid #f1f1f1;
  background-color: #fff;
}
.detail-content .mod-page-title .page-lead {
  padding-bottom: 45px;
}
/* Title lv1 */
.mod-title-lv1 {
  overflow: hidden;
  margin-bottom: 11px;
  border: 1px solid #f1f1f1;
  border-radius: 4px;
  background-color: #fff;
}
.mod-title-lv1 .inner {
  overflow: hidden;
  zoom: 1;
  padding: 11px 10px 8px 20px;
  border-bottom: 5px solid #ffe700;
}
.mod-title-lv1 .inner > h1,
.mod-title-lv1 .inner > h2,
.mod-title-lv1 .inner > h3,
.mod-title-lv1 .inner > h4,
.mod-title-lv1 .inner > h5 {
  font-size: 140%;
  float: left;
  color: #222;
}
.mod-title-lv1 .inner > .lead {
  font-size: 110%;
  float: right;
  width: 400px;
  margin-top: 4px;
  text-align: right;
}
.single-column .mod-title-lv1 .inner .lead {
  font-size: 120%;
  width: auto;
}
.mod-title-lv2 {
  line-height: 1.6;
  margin-bottom: 10px;
  padding-left: 15px;
  color: #222;
  background-image: url(/common/img/parts/title_bg01.png);
  background-repeat: no-repeat;
  background-position: left top;
}
.mod-button {
  display: inline-block;
  zoom: 1; cursor: pointer;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  outline: none;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, .07)), color-stop(1, rgba(5, 0, 1, .07)));
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .07), rgba(5, 0, 1, .07));
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, .07)), to(rgba(5, 0, 1, .07)));
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, .07), rgba(5, 0, 1, .07));
  background-image: -webkit-gradient(linear, left top, left bottom, from(bottom), color-stop(rgba(255, 255, 255, .07)), to(rgba(5, 0, 1, .07)));
  background-image: -webkit-linear-gradient(top, bottom, rgba(255, 255, 255, .07), rgba(5, 0, 1, .07));
  background-image: linear-gradient(top, bottom, rgba(255, 255, 255, .07), rgba(5, 0, 1, .07));
  *display: inline;
}
.mod-button:hover {
  text-decoration: none;
}
.mod-button.default-large {
  font-family: 'Meiryo', 'MS PGothic', sans-serif;
  font-weight: bold;
  color: #555;
  border: 1px solid #c6c6c6;
  border-radius: 16px;
  background-color: #ececec;
}
.mod-button.default-large.is-inactive {
  cursor: default;
  color: #b5b5b6 !important;
  background-color: #f0f0f0;
}
.mod-button.search {
  font-family: 'Meiryo', 'MS PGothic', sans-serif;
  font-weight: bold;
  color: #fff;
  border: 1px solid #1881be;
  border-radius: 16px;
  background-color: #1c9be3;
}
.mod-link {
  padding-left: 16px;
  background: url(/common/img/parts/icon_arrow_right04.png) left .2em no-repeat;
}
.align-center .mod-link, .align-right .mod-link {
  display: inline-block;
  zoom: 1; vertical-align: middle;
  *display: inline;
}
.mod-link-list-mini {
    word-wrap: break-word;
    word-break: break-all;
}
.mod-link-list-mini > li {
    margin-bottom: 10px;
    padding-left: 8px;
    background: url(/common/img/parts/icon_arrow_right05.png) left .5em no-repeat;
}
.mod-link-list-mini > li:last-child {
    margin-bottom: 0 !important;
}
img.js-over {
  background: url(/common/img/parts/rollover_bg.png) no-repeat;
}
.section {
  position: relative;
  margin-bottom: 20px;
}
.section:last-child {
  margin-bottom: 0 !important;
}

.mod-search-index > .lead {
  margin-bottom: 15px;
}

.mod-search-index > .inner {
  border-top: 1px solid #d5d5d5;
}

.mod-search-index > .inner.type-breadcrumbs {
    padding: 15px 0 12px;
    border-bottom: 1px dotted #d5d5d5;
}

.mod-search-index > .inner.type-breadcrumbs .breadcrumbs_list .crumbs {
    display: inline-block;
    zoom: 1; margin-right: 15px;
    padding-left: 22px;
    background: url(/common/img/parts/icon_breadcrumbs_bg.png) left center no-repeat;
    *display: inline;
    font-size: 11px;
}

.mod-search-index > .inner.type-breadcrumbs .breadcrumbs_list {
    margin-bottom: 5px;
}

.mod-search-index > .inner.type-breadcrumbs .crumbs:first-child {
    padding-left: 0;
    background: none;
}

.mod-search-index > .inner.type-breadcrumbs .crumbs > a {
    margin-right: 14px;
    vertical-align: middle;
}

.mod-image-layout {
  overflow: hidden;
  zoom: 1; }

.mod-image-layout.opt-left .object {
  float: left;
  margin-right: 10px;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

.body {
  overflow: hidden;
  zoom: 1;
}

.align-right {
    text-align: right !important;
}

.align-right {
    text-align: right !important;
}

.mt10 {
    margin-top: 10px !important;
}

.mt50 {
    margin-top: 50px !important;
}

.mr0 {
    margin-right: 0 !important;
}

.mb10 {
    margin-bottom: 10px !important;
}

.mb15 {
    margin-bottom: 15px !important;
}

#colorbox, #cboxOverlay, #cboxWrapper {
  position: absolute;
  z-index: 40000;
  top: 0;
  left: 0;
  overflow: hidden;
}

#colorbox {
  outline: 0;
}

#cboxOverlay {
    position: fixed;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

#colorbox, #cboxContent, #cboxLoadedContent {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

#cboxOverlay {
    background: #222;
}

/*new Global navi*/
.global-nav-role {
  position: relative;
  width: 980px;
  margin: 0 auto;
  overflow: hidden;
  zoom: 1; border-left: 1px solid #404b5c;
  height: 37px;
}

.global-nav-role > li {
  position: relative;
  font-family: 'Meiryo', 'MS PGothic', sans-serif;
  font-weight: bold;
  float: left;
  border-right: 1px solid #404b5c;
  width: 195px;
  background-color: #1e2b3f;
  line-height: 37px;
}

.global-nav-role > li a:hover {
  text-decoration: none;
  opacity: 0.8
}

.global-nav-role > li a {
  font-size: 13px;
  text-align: center;
  display: block;
  color: #fff;
}

.global-nav-role > li span {
  display: inline-block;
}

.global-nav-role > li > a > span.ai:before {
  content: "";
  background: url(/common/img/parts/nav_icn_ai.png) no-repeat 0 3px;
  display: inline;
  height: 14px;
  width: 18px;
  padding-right: 22px;
}

.global-nav-role > li > a > span.bookmark:before {
  content: "";
  background: url(/common/img/parts/nav_icn_bm.gif) no-repeat 0 2px;
  display: inline;
  height: 14px;
  width: 13px;
  padding-right: 15px;
}

.global-nav-role > li > a > span.matching:before {
  content: "";
  background: url(/common/img/parts/nav_icn_mtg.gif) no-repeat 0 2px;
  display: inline;
  height: 14px;
  width: 13px;
  padding-right: 15px;
}

.global-nav-role > li > a > span.scout:before {
  content: "";
  background: url(/common/img/parts/nav_icn_sct.png) no-repeat 0 2px;
  display: inline;
  height: 14px;
  width: 17px;
  padding-right: 19px;
}

.global-nav-role > li > a > span.management:before {
  content: "";
  background: url(/common/img/parts/nav_icn_mg.gif) no-repeat 0 2px;
  display: inline;
  height: 14px;
  width: 13px;
  padding-right: 17px;
}

.global-nav-role > li > a > span.knowhow:before {
  content: "";
  background: url(/common/img/parts/nav_icn_kh.gif) no-repeat 0 3px;
  display: inline;
  height: 14px;
  width: 13px;
  padding-right: 17px;
}

.count-icon {
  position: absolute;
  display: block;
  width: 20px;
  height: 20px;
  bottom: 9px;
  font-weight: normal;
  padding-top: 1px;
  text-align: center;
  vertical-align: middle;
  font-size: 10px;
  line-height: 18px;
  color: #fff;
  border-radius: 50%;
  background-color: #e94e30;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.global-nav-role .count-icon {
  position: static;
  display: inline-block;
  padding-top: 0;
  line-height: 20px;
  margin-left: 5px;
  padding-right: 1px;
  font-size: 10px;
  font-weight: normal;
}

span.count-over:after {
    content: "+";
    position: relative;
    top: -4px;
    left: -2px;
}
/** module_main.cssの定義の内、企業ページで必要な定義をこちらにコピペ ここまで */

/** 
module_detail.cssの定義の内、企業ページで必要な定義をこちらにコピペ ここから
無駄なCSSの読み込みが多く、画面表示が遅くなっているため、必要な定義のみを1ファイルにまとめたかったため。
保守性の観点としては悪いつくりなので、問題があればこの定義を削除し、module_detail.cssを読み込むこと。
*/
.detail-content {
  word-break: break-all;
}

.detail-content .mod-title-lv1 {
  margin-bottom: 20px;
}

.mod-job-detail {
  margin-bottom: 40px;
  word-wrap: break-word;
  word-break: break-all;
}

.mod-job-detail .mod-title-lv1 + .mod-image-layout {
    margin-top: 40px;
}

.mod-job-detail .mod-image-layout {
    margin-bottom: 20px;
}

.mod-job-detail .mod-image-layout:last-child {
    margin-bottom: 0 !important;
}

.mod-job-detail .mod-image-layout .object {
    text-align: center;
}

.mod-job-detail .mod-image-layout .object.large {
    width: 440px;
    margin-right: 40px;
}

.mod-job-detail .mod-image-layout .object > img {
    border-radius: 4px;
}

.mod-job-detail .mod-image-layout .object .caption {
    font-size: 110%;
    line-height: 1.8;
    margin-top: 10px;
    text-align: left;
    color: #888;
}

.mod-job-detail .mod-image-layout > .body > p {
    line-height: 1.8;
}

.mod-job-detail .mod-image-layout > .body > p:last-child {
    margin-bottom: 0 !important;
}

.mod-job-detail .btn-menu {
    margin-top: 10px;
    text-align: center;
}

.mod-job-detail .btn-menu > ul {
    margin-bottom: 10px;
}

.mod-job-info {
  margin: 25px 0 40px;
}

.mod-title-lv1 + .mod-job-info dl:first-child dt, .mod-title-lv1 + .mod-job-info dl:first-child dd {
  border-top: none;
}

.mod-job-info > dl {
  overflow: hidden;
  zoom: 1; }

.mod-job-info > dl > dt, .mod-job-info > dl > dd {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.mod-job-info > dl > dt {
  font-family: 'ヒラギノ角ゴ ProN W6', 'Hiragino Kaku Gothic ProN W6', sans-serif;
  font-weight: bold;
  width: 200px;
  margin-right: 30px;
  padding: 15px 13px;
  color: #222;
  border-bottom: 2px solid #d6d8d8;
}

.mod-job-info > dl > dd {
  width: 750px;
  padding: 15px 13px;
  border-bottom: 2px solid #e6e6e6;
}

.mod-job-info > dl > dd > p {
  line-height: 1.8;
}

.mod-job-info > dl:first-child > dt {
  border-top: 2px solid #d6d8d8;
}

.mod-job-info > dl:first-child > dd {
  border-top: 2px solid #e6e6e6;
}

.mod-recommend {
    margin-bottom: 40px;
    word-wrap: break-word;
    word-break: break-all;
}

.mod-recommend > .mod-title-lv1 {
    margin-bottom: 10px;
}

.mod-recommend > .recommend-table img {
    width: 95px;
}

.mod-recommend > .recommend-table th {
  font-family: 'ヒラギノ角ゴ ProN W6', 'Hiragino Kaku Gothic ProN W6', sans-serif;
    font-size: 140%;
    font-weight: bold;
    height: 43px;
    vertical-align: middle;
    color: #222;
    border: 1px solid #f1f1f1;
    background-color: #e2e2e2;
}

.mod-recommend > .recommend-table tbody > tr td {
    background-color: #fff;
}

.mod-recommend > .recommend-table tbody > tr:nth-child(2n) td {
    background-color: #f9f9f9;
}

.mod-recommend > .recommend-table td {
    padding: 20px;
    color: #222;
    border: 1px solid #f1f1f1;
    vertical-align: middle;
}

.mod-recommend > .recommend-table td .logo {
    margin-right: 18px;
}

.mod-recommend > .recommend-table td .logo > img {
    border: 1px solid #f1f1f1;
    border-radius: 4px;
    background-color: #fff;
}

.mod-recommend > .recommend-table td.corp, .mod-recommend > .recommend-table td.list {
    vertical-align: middle;
}

.mod-recommend > .recommend-table td.corp > .logo, .mod-recommend > .recommend-table td.corp > .body {
    display: inline-block;
    zoom: 1; vertical-align: middle;
    *display: inline;
}

.mod-recommend > .recommend-table td.corp > .body {
    width: 203px;
}

.mod-recommend > .recommend-table td.corp > .body .name {
    margin-bottom: 3px;
}

.mod-recommend > .recommend-table td.list {
    font-size: 110%;
    font-weight: bold;
    padding: 20px 5px;
    text-align: center;
}

.mod-recommend > .recommend-table td.list > a {
    padding-top: 3px;
    padding-bottom: 3px;
    color: #222;
}

.section.mod-recommend > .recommend-table td.corp > .body {
    width: 290px;
}

.mod-recruitment-index {
  margin-bottom: 40px;
  word-wrap: break-word;
  word-break: break-all;
}

.notice-btn {
  text-align: center;
}

.mod-recruitment-index .notice-btn {
  margin-top: 30px;
}

.notice-btn .lead {
  margin-left: -135px;
}

.notice-btn .back-top {
  display: inline-block;
  zoom: 1; margin-left: 30px;
  vertical-align: middle;
  *display: inline;
}

.notice-btn .btn {
  display: inline-block;
  zoom: 1; vertical-align: middle;
  *display: inline;
}

.notice-btn .btn > .mod-button {
  font-size: 116.67%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 5px;
  padding: 5px 25px;
  color: #222;
}

.bigarea {
    border: 1px solid #bdbdbd;
    border-radius: 2px;
    margin-top: 30px;
}

.box {
    border-bottom: 1px solid #bdbdbd;
    margin: 0 16px;
}

.box:last-child {
    border-bottom: none;
}

.box h4 {
    line-height: 1.6;
    margin-top: 16px;
    margin-bottom: 10px;
    padding-left: 13px;
    color: #222;
    float: left;
    width: 148px;
    font-size: 140%;
}

.box h4:before {
    content: '';
    display: inline-block;
    position: relative;
    height: 19px;
    top: 4px;
    left: -7px;
    width: 5px;
    background: #ffe700;
    border-radius: 2px;
}

._box_main {
    float: right;
    width: 783px;
    border-left: 1px solid #bdbdbd;
    padding-top: 19px;
}

.box:first-of-type ._box_main {
    margin-top: 19px;
    padding-top: 0;
}

._box_main p {
    margin: 0 19px 25px;
    font-size: 140%;
    line-height: 1.7em
}

.sugaoarea {
    background-color: #FFFCDD;
}

.sugaoarea .box h4:before {
    background: #7AB200;
}

.three_pic_area {margin:19px; margin-right:-15px; margin-left:38px;}
.three_pic_area li {width:290px; display:inline-block; margin-right:15px; vertical-align:top;}
.three_pic_area .flame {width:290px; height:215px; display:table-cell; vertical-align:middle;}
.three_pic_area img {width:289.78px; height:215px; display:block; margin:0 auto;}
.three_pic_area figcaption{font-size:11px; line-height:1.5em; margin-top:8px; color:#000}
/** module_detail.cssの定義の内、企業ページで必要な定義をこちらにコピペ ここまで */

/* border top */
.mod-job-info-overall {
  box-sizing: border-box;
  border-top: 5px solid #1e2b3e;
  background-color: #fff;
  border-bottom:1px solid #dfd8d6;
  margin: 25px 0 40px;
}

/* jobList header area.
   ========================================================================== */
.mod-job-info-header {
  padding: 10px 15px;
  background-color: #fffcdd;
  box-sizing: border-box;
  border-right:1px solid #dfd8d6;
  border-bottom:1px solid #dfd8d6;
  border-left:1px solid #dfd8d6;
  word-break: break-all;
}

/* jobName */
.mod-job-info-header .job-name {
  font-size: 18px;
  line-height: 1.3;
  margin-top: 5px
}

/* PR Icon */
.mod-job-info-header .icon.ribbon {
  display: inline-block;
  position: relative;
  text-align: center;
  margin: 0 0 4px 0;
  padding: 2px 10px;
  font-size: 10px;
  border-radius: 2px;
}
.mod-job-info-header .icon.ribbon.orange {
  color: #fff;
  background-color: #eb441a;
}
.mod-job-info-header .icon.ribbon.black {
  color: #fff;
  background-color: #1e2b3e;
}
.mod-job-info-header .icon.ribbon.yellow {
  color: #000;
  background-color: #ffe700;
}

/* jobList inner area.
   ========================================================================== */
.mod-job-info-inner {
  padding: 15px 15px 15px 15px;
  box-sizing: border-box;
  word-break: break-all;
  border-right:1px solid #dfd8d6;
  border-left:1px solid #dfd8d6;
}

/* mainTitle */
.mod-job-info-inner .mod-job-info-text a.job-link{
  font-size: 18px;
  line-height: 1.3;
  color: #eb441a;
  text-decoration: none;
}

/* mainPhoto */
.mod-job-info-inner .object {
  margin-right: 12px;
}

/* applicationSkill etc table */
.mod-job-info-inner .mod-table {
  table-layout: fixed;
  width: 100%;
  padding: 0px 0px 0px 0px;
}
.mod-job-info-inner .mod-table th {
  padding: 10px 12px 10px 10px;
  text-align: left;
  color: #222;
  font-weight: normal;
  box-sizing: border-box;
  border: 1px solid #e3e3e3;
  background-color: #f2f2f2;
}
.mod-job-info-inner .mod-table td {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding: 10px;
  color: #000;
  border: 1px solid #e3e3e3;
}
.mod-job-info-inner .mod-table .icon_capacity {
  background-image: url(/common/img/module/icon_capacity.png) !important;
  display: inline-block;
  vertical-align: sub;
  margin-right: 5px;
  margin-left: 2px;
  width: 10px;
  height: 14px;
  background-repeat: no-repeat;
}
.mod-job-info-inner .mod-table .icon_income {
  background-image: url(/common/img/module/icon_income.png) !important;
  display: inline-block;
  vertical-align: sub;
  margin-right: 3px;
  margin-left: 0px;
  width: 14px;
  height: 14.5px;
  background-repeat: no-repeat;
}
.mod-job-info-inner .mod-table .icon_place {
  background-image: url(/common/img/module/icon_place.png) !important;
  display: inline-block;
  vertical-align: sub;
  margin-right: 5px;
  margin-left: 1px;
  width: 11px;
  height: 14.5px;
  background-repeat: no-repeat;
}

.mod-job-info-inner .mod-table .icon_workstyle {
  background-image: url(/common/img/module/icon_workstyle.png) !important;
  display: inline-block;
  vertical-align: sub;
  margin-right: 5px;
  margin-left: 1px;
  margin-bottom: 3px;
  width: 15px;
  height: 9px;
  background-repeat: no-repeat;
  background-size: contain;
}

/* endDate button area */
.limit-button-area {
  width: 100%;
  padding: 15px 0px 0px 0px;
}
.limit-button-area .limit-area {
  display: table-cell;
  vertical-align: middle;
  width: 40%;
}
.limit-button-area .limit-area .limit {
  margin-left: 5px;
  font-weight:bold;
  color: #eb441a;
}
.limit-button-area .limit-area .num {
  font-size: 18px;
}
.limit-button-area .button-area {
  display: table-cell;
  vertical-align: middle;
}
.limit-button-area .button-area > ul > li {
  display: inline-block;
  margin-left: 10px;
}
.limit-button-area .button-area > ul > li > .mod-button {
  width: 190px;
  padding: 5px;
  font-size: 14px;
  box-sizing: border-box;
}

/* mod-webmagazine-index
   ========================================================================== */
.mod-webmagazine-index ul .inner {
  display: flex;
  align-items: center;
  margin: 10px 0px;
}

.mod-webmagazine-index .inner img {
  margin-right: 10px;
}

/* IE限定 start
   サイズ固定しているはずの画像がtitleの文字数によって勝手にリサイズしてしまうのを回避 */
.mod-webmagazine-index .inner img {
  min-width: 175px;
  min-height: 90px;
  max-width: 175px;
  max-height: 90px;
}
/* IE限定 end*/

.mod-webmagazine-index .content li {
  border-bottom: 1px solid #d5d5d5;
}
.mod-webmagazine-index .content li:last-child {
  border-bottom: none;
}

.mod-webmagazine-index .inner .caption {
  color: #000;
  font-size: 14px;
}

.mod-webmagazine-index .inner .caption .title {
  font-size: 15px;
  font-weight: bold;
}

.mod-webmagazine-index .inner .caption .description {
  font-size: 13px;
  color: #222222;
}

.mod-webmagazine-index .content a:link, a:visited {
  text-decoration: none;
  color: #06c;
}

.break-word {
  /*
  .detail-contentでword-break：break-allが定義されているが以下の理由により二重に定義を行う。
  ・FireFoxではword-break：break-allだと改行が発生する場合において親ブロックの範囲外に表示文字列が突き抜ける場合がある
  ・IEではword-break: break-wordがサポートされていないため利用できない(この場合は下記ではなくbreak-allが適用される)
  */
  word-break: break-word;
}